\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|z_h0dq| ($ e^- e^+ \to d \bar{d}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   3466.2     \quad \pm   28.1    \;\textrm{fb}
   \quad [\pm    0.81\;\%]
 & n_{\rm evt,\ tot} &=      1732825
 \\
  \sigma_{\rm cut} &=   3466.2     \quad \pm   2.63    \;\textrm{fb}
   \quad [\pm    0.08\;\%]
 & n_{\rm evt,\ cut} &=      1732825  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|z_h0sq| ($ e^- e^+ \to s \bar{s}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   3444.3     \quad \pm   27.4    \;\textrm{fb}
   \quad [\pm    0.80\;\%]
 & n_{\rm evt,\ tot} &=      1723849
 \\
  \sigma_{\rm cut} &=   3444.3     \quad \pm   2.62    \;\textrm{fb}
   \quad [\pm    0.08\;\%]
 & n_{\rm evt,\ cut} &=      1723849  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|z_h0bq| ($ e^- e^+ \to b \bar{b}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   3439.6     \quad \pm   25.7    \;\textrm{fb}
   \quad [\pm    0.75\;\%]
 & n_{\rm evt,\ tot} &=      1722043
 \\
  \sigma_{\rm cut} &=   3439.6     \quad \pm   2.62    \;\textrm{fb}
   \quad [\pm    0.08\;\%]
 & n_{\rm evt,\ cut} &=      1722043  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|z_h0uq| ($ e^- e^+ \to u \bar{u}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   3810.8     \quad \pm   22.3    \;\textrm{fb}
   \quad [\pm    0.58\;\%]
 & n_{\rm evt,\ tot} &=      1904540
 \\
  \sigma_{\rm cut} &=   3810.8     \quad \pm   2.76    \;\textrm{fb}
   \quad [\pm    0.07\;\%]
 & n_{\rm evt,\ cut} &=      1904540  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|z_h0cq| ($ e^- e^+ \to c \bar{c}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   3833.8     \quad \pm   23.6    \;\textrm{fb}
   \quad [\pm    0.62\;\%]
 & n_{\rm evt,\ tot} &=      1914074
 \\
  \sigma_{\rm cut} &=   3833.8     \quad \pm   2.77    \;\textrm{fb}
   \quad [\pm    0.07\;\%]
 & n_{\rm evt,\ cut} &=      1914074  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
